#include "QuestEventEvaluatorBase.h"
#include "GameplayTagContainer.h"
#include "GameEventData.h"

void UQuestEventEvaluatorBase::OnGameEvent(const FGameplayTag gameEventType, const FGameEventData& gameEventData)
{

}

UQuestEventEvaluatorBase::UQuestEventEvaluatorBase()
{
	this->_conditionNeedsType = EConditionNeedsType::AllTrue;
}
